Bug Hunting Session
Bug 71666 - Remove border from paragraph alignment icons in Tango theme
Summary: Remove border from paragraph alignment icons in Tango theme
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-16 02:50 UTC by Mercury
Modified: 2015-02-09 04:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mercury 2013-11-16 02:50:51 UTC
Some icons in Tango theme are poorly readable because of border:
1. Superscript/subscript.
2. Paragraph left/center/right/justify.
3. Bulleted/enumerated list.
4. Increase/decrease indentation.
5. Line spacing.
6. Font face, font size.
(sorry for weird names, I translate from Russian version)
Comment 1 Adolfo Jayme 2013-11-17 14:44:59 UTC
+1.
Comment 2 Fabian Alexander Wilms 2014-01-27 20:54:18 UTC
Here are some updated tango icons:
https://github.com/libodesign/tango-testing/blob/master/text.svg

Maybe they should replace the current ones
Comment 3 Adolfo Jayme 2014-03-23 09:10:28 UTC
Already fixed in master.
Comment 4 Joel Madero 2015-02-09 04:48:51 UTC
Removing love keyword as it never really caught on and it duplicates what "EasyHack" means (code pointer + dev willing to assist if needed).